×
Kunena 5.1.18 Released (30 Jun 2020)

The Kunena team has announce the arrival of Kunena 5.1.18 [K 5.1.18] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

Question Les onglets dans le backend ne fonctionnent pas

More
7 years 3 weeks ago - 7 years 2 weeks ago #11 by michelgofman
Bon j'ai regardé. Je nage.

J'ai installé Jquery-Easy, paramétré au pif. Cà a résolu mon pb de menus. Mais pas d'effet sur Kunena.

J'ai vérifié mootools. Il est chargé par défaut par Joomla. Et il y a des version diverses 1.2 et 1.3 chargées par uddeim et jaextmanager.

Reste une feuille de style CSS inexistante qui veut être chargée : La feuille de style /administrator/components/com_comprofiler/plugin/templates/default/template.css

Et un script qui n'existe pas : /administrator/components/com_comprofiler/js/jquery-1.5.2/jquery-1.5.2.min.js?v=45b617dce0e582e6 [HTTP/1.1 404 Not Found 164ms]. 1.5.2 c'est du vieux non?

On dirait une erreur de répertoire.

Autre remarque (je n'ose dire dernière) un de mes forum a effectivemnt des permissions modifiées. Cà veut dire qu'à un moment les onglets marchaient et qu'un autre module / composant les a cassés.

Je vais essayer le plugin Mootools enabler. On verra ...

A bientôt.
M
Last edit: 7 years 2 weeks ago by michelgofman.

Please Log in or Create an account to join the conversation.

More
7 years 2 weeks ago #12 by michelgofman
Le plugin Mootools ne change rien.
Une réinstallation de la v3.0 non plus.
J'essaie la 2.0.4.

Please Log in or Create an account to join the conversation.

More
7 years 2 weeks ago - 7 years 2 weeks ago #13 by xillibit
Il ne faut pas que cette version jQuery 1.5.2 fournit par community builder soit chargée, regarde là : stackoverflow.com/questions/9423625/comm...s-my-own-jquery-code

I don't provide support by PM, because this can be useful for someone else.
Last edit: 7 years 2 weeks ago by xillibit.

Please Log in or Create an account to join the conversation.

More
7 years 2 weeks ago #14 by michelgofman
Retour à la 2.0.4
Désinstallation difficile. Il faut cherrcher et effacer la base de données avec phpmyadmin.
OK pour tous. Les langages en 2 fois mais OK.

Mis impossible de paraméter les droits des forums et les modérateurs. Apparemment pas d'accès aux tables de groupes, d'utilisateurs et de niveau d'accès. Pas essayé Group Jive avec CB.

Bilan 3h perdues et le contenu des forums. :evil:

Au passage j'ai compris pourquoi j'étais passé en 3.0 sans m'en rendre compte : l'upgrade Joomla propose la mise à jour et j'ai du cliquer. C'était peut-être le début de mes ennuis. :blink:

Toujours pas d'idée de solution??? Merci d'avance.

Please Log in or Create an account to join the conversation.

More
7 years 2 weeks ago #15 by xillibit
Je viens de te donner une piste dans mon message juste au dessus :huh:

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
7 years 2 weeks ago - 7 years 2 weeks ago #16 by michelgofman
Oui, merci, je viens (hier soir) de voir et de suivre le fil. Mais je n'ai pas envie de me lancer dans le hacking de CB qui cassera à la première maj. Et le pb est dans une page Kunena, pas CB. Je ne comprends pas pourquoi je suis le seul à avoir de pareilles cagades que je n'ai jamais rencontrées en Joomla!

Maintenant je suis revenu en 2.02.4 et il y a un autre pb. On ne voit ni les groupes ni les utilsateurs.

Bon je refais un essai avec le hack indiqué. Le message 1.5.2 disparaît. Mais rien ne change. Retour à la version 3 par upgrade. Pareil. Il reste la feuille de style introuvable et des erreurs Javascript. J'ai bien la dernière version de CB. Je vais essayer de réinstaller par dessus. Fait. Résultat identique et l'erreur JQuery revient bien entendu.

Désolé mais je sature un peu. J'aime bien comprendre et j'aime bien Kunena mais il y a des limites. En tous cas merci de ton aide. J'apprécie réellement.

Amitiés
M
Last edit: 7 years 2 weeks ago by michelgofman.

Please Log in or Create an account to join the conversation.

More
7 years 2 weeks ago #17 by xillibit
Bonsoir,

Après moult tests, c'est les jquery chargées par ads manager qui entrent en conflit avec les scripts de Kunena...

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
7 years 2 weeks ago - 7 years 2 weeks ago #18 by michelgofman
Merci pour l'info. Je vais faire un essai.

Essai concluant sur le site de dev. B) B) B)
Désactiver adsmanager ne suffit pas il faut tout enlever y compris et peut être surtout le plugin cb <> adsdmanager.
Là çà marche, sauf pour le modérateur, mais c'est peut-être moi qui cafouille.

Jquery easy n'y est pour rien car si on désactive çà marche toujours. Réciproquement si admanager est là Jquery n'arrange pas le pb même s'il signale des corrections.

Maintenant j'ai besoin de adsmanager, il faut que je trouve une solution ... Cà continue.
Apparemment rien dans le forum de Joomprod. Je poste un message. forum.joomprod.com/viewtopic.php?f=11&t=4125
Last edit: 7 years 2 weeks ago by michelgofman.

Please Log in or Create an account to join the conversation.

More
7 years 2 weeks ago #19 by michelgofman
Je crois avoir trouvé une solution avec Jquery Easy. Il fau l'actier pour le front et le backend et cliquer l'option scripts en ligne". 9à marche avec adsmanager. Cà résoud aussi mon pb de menus. :) :)

Please Log in or Create an account to join the conversation.

More
3 years 10 months ago #20 by dhea252
Il ne faut pas que cette version jQuery 1.5.2 fournit par community builder soit chargée, regarde là : gejalastroke.tasikstore.com/

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.144 seconds